
/* --- Default Values --- */



h1, h2, h3, h4, h5, h6, p {
	margin:0;
	font-weight:normal;
}

.bold {
	font-weight:bold;
}

.underline {
	text-decoration:underline;
}

.italicize {
	font-style:italic;
}

.centerItem {
	text-align:center;
}

.leftAlignText {
	text-align:left;
}

.rightAlignText {
	text-align:right;
}

.leftAlignItemWithPadding {
	float:left;
	padding:5px 20px 5px 0;
}

.rightAlignItemWithPadding {
	float:right;
	padding:5px 0 5px 20px;
}

.verticalAlignTop {
	vertical-align:top;
}

.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.floatRight a {
	font-size:18px;
	font-weight:bold;
	line-height:10px;
}

.clearFloat {
	clear:both;
	height:0;
}

.href_style1 {
	font-size:13px;
	font-weight:normal;
}
.photoAlignRight {
	margin:0px 0px 5px 5px;
	border:1px solid #CCCCCC;
}
.photoAlignLeft {
	margin:0px 5px 5px 0px;
	border:1px solid #CCCCCC;
}
.video_image {
	border: 1px solid #08325C;
}
.video_title {
	color: #666666;
	display: block;
	font-size: 13px;
	margin: 4px 0px 12px 0px;
	text-align: center;
}
.calendar_input {
	width:90px;
	padding:6px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
}
.calendar_icon {
	vertical-align:top;
	margin-top:3px;
	padding-bottom:2px;
}
.photo_gallery_selectbox {
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	color:#666666;
	font-size:16px;
	border:0px;
}
.photo_gallery_image_title {
	font-size:13px;
	background:#F1F1F1;
	padding:5px;
	text-align:center;
}
.photo_gallery_addGallery {
	font-family:rockwell;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	line-height:15px;
}
a.photo_gallery_addGallery:hover {
	text-decoration:none
}
.event_textbox1 {
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
	padding:3px;
}

/* eliminates extra bottom margin pixels added to images by Firefox and Safari; also gets rid of border on linked images */
img {
	vertical-align:bottom;
	border:none;
}

/* -------------------------------------------------- */

/* --- Top Bar Area --- */

#topBarArea {
	margin:0;
	padding:0;
	width:100%;
	height:43px;
	background:#378400 url(../images/top-bar-bg.gif) repeat-x;
	clear:both;
}

#topBar {
	margin:0 auto;
	padding:13px 0 0 0;
	width:980px;
	height:30px;
	color:#ffea4a;
}

#topBar a:link, #topBar a:visited {
	color:#ffffff;
	text-decoration:none;
}

#topBar a:hover, #topBar a:active {
	color:#FDA100;
	text-decoration:none;
}

.topBarNav {
	float:left;
	margin-left:30px;
	font-size:1.5em;
	text-transform:uppercase;
}

.topBarWeather {
	float:right;
	margin-top:2px;
	margin-right:30px;
	font-size:1.1em;
}

/* -------------------------------------------------- */

/* --- Masthead Area --- */

#mastheadArea {
	position:relative;
	margin:0 auto;
	padding:0;
	width:980px;
	height:240px;
	background:url(../images/side-shadows.png) repeat-y;
}

.mastheadLogo {
	position:absolute;
	width:280px;
	height:240px;
	top:0;
	left:10px;
}

.mastheadMainImage {
	position:absolute;
	width:680px;
	height:240px;
	top:0;
	right:10px;
}

.mastheadTopShadow {
	position:absolute;
	width:960px;
	height:15px;
	background:url(../images/top-bar-shadow.png) repeat-x;
	top:0;
	left:10px;
}

/* -------------------------------------------------- */

/* --- Main Nav Area --- */

#mainNav {
	margin:-5px auto 0 auto;
	width:980px;
	height:50px;
	background:url(../images/main-nav-bg.png) center top no-repeat !important;
	background:url(../images/main-nav-bg.gif) center top no-repeat;
}

/* -------------------------------------------------- */

/* --- Main Content Area --- */

#mainContentArea {
	position:relative;
	margin:0 auto;
	padding:0;
	width:980px;
	background:url(../images/side-shadows.png) repeat-y;
}

#mainContentArea a:link, #mainContentArea a:visited {
	color:#1569bf;
	text-decoration:none;
}

#mainContentArea a:hover, #mainContentArea a:active {
	color:#1569bf;
	text-decoration:underline;
}

.mainContentAreaTopShadow {
	position:absolute;
	width:960px;
	height:25px;
	background:url(../images/main-nav-shadow.png) repeat-x;
	top:0;
	left:10px;
}

#oneColumn {
	margin:0 10px;
	padding:0;
	width:960px;
	background:#ffffff;
}


#threeColumns {
	margin:0 10px;
	padding:0;
	width:960px;
	background:#ffffff url(../images/bg-three-columns.gif) center top repeat-y;
}

/* ---------- */


/* --- Side Column Heading Bars --- */



.headingBarRight {
	margin:0 0 0 20px;
	padding:10px 30px 3px 30px;
	width:210px;
	height:27px;
	font-size:1.8em;
	color:#442c00;
	line-height:150%;
	text-transform:uppercase;
	overflow:hidden;
	text-align:right;
	background:url(../images/heading-bg-right.png) right top no-repeat !important;
	background:url(../images/heading-bg-right.gif) right top no-repeat;
}

/* ---------- */

/* --- Side Column Icon-bullet Links --- */

li.travelPackagesIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-suitcase.gif) 0 0 no-repeat;
}

li.lodgingAvailabilityIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-bed.gif) 0 0 no-repeat;
}

li.localEventsIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-asterisk.gif) 0 0 no-repeat;
}

li.sightseeingIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-car.gif) 0 0 no-repeat;
}

li.getDirectionsIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-compass.gif) 0 0 no-repeat;
}

li.photoAndVideoGalleryIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-camera.gif) 0 0 no-repeat;
}

li.travelBlogIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-talk-bubble.gif) 0 0 no-repeat;
}

li.localServicesIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-paper.gif) 0 0 no-repeat;
}

li.pawsIcon {
	padding:5px 0 5px 35px;
	font-size:1.2em;
	line-height:100%;
	background:url(../images/icon-paws.gif) 0 0 no-repeat;
}

/* ---------- */

/* --- Follow Central PA / Social Media Icons --- */

.socialMediaIcons {
	margin:20px 0 35px 20px;
	padding:0;
}

.facebookIcon {
	float:left;
	margin-right:10px;
	width:50px;
	height:50px;
	background:url(../images/facebook-icon.gif) left top no-repeat;
}

.facebookIcon a:link, .facebookIcon a:visited {
	display:block;
	width:50px;
	height:50px;
	text-decoration:none;
	background:url(../images/facebook-icon.gif) left top no-repeat;
}

.facebookIcon a:hover, .facebookIcon a:active {
	background:url(../images/facebook-icon.gif) right top no-repeat;
}

.twitterIcon {
	float:left;
	margin-right:10px;
	width:50px;
	height:50px;
	background:url(../images/twitter-icon.gif) left top no-repeat;
}

.twitterIcon a:link, .twitterIcon a:visited {
	display:block;
	width:50px;
	height:50px;
	text-decoration:none;
	background:url(../images/twitter-icon.gif) left top no-repeat;
}

.twitterIcon a:hover, .twitterIcon a:active {
	background:url(../images/twitter-icon.gif) right top no-repeat;
}

.youTubeIcon {
	float:left;
	margin-right:10px;
	width:50px;
	height:50px;
	background:url(../images/youtube-icon.gif) left top no-repeat;
}

.youTubeIcon a:link, .youTubeIcon a:visited {
	display:block;
	width:50px;
	height:50px;
	text-decoration:none;
	background:url(../images/youtube-icon.gif) left top no-repeat;
}

.youTubeIcon a:hover, .youTubeIcon a:active {
	background:url(../images/youtube-icon.gif) right top no-repeat;
}

.blogIcon {
	float:left;
	margin-right:0;
	width:50px;
	height:50px;
	background:url(../images/blog-icon.gif) left top no-repeat;
}

.blogIcon a:link, .blogIcon a:visited {
	display:block;
	width:50px;
	height:50px;
	text-decoration:none;
	background:url(../images/blog-icon.gif) left top no-repeat;
}

.blogIcon a:hover, .blogIcon a:active {
	background:url(../images/blog-icon.gif) right top no-repeat;
}

/* ---------- */

/* --- Find a Hotel Box --- */

.findAHotelBox {
	margin:0 0 35px 0;
	padding:32px 0 0 35px;
	width:245px;
	height:183px;
	font-size:1.3em;
	background:url(../images/find-a-hotel-bg.gif) left top no-repeat;
}

#checkinDate, #checkoutDate {
	margin:0 5px 0 0;
	padding:3px;
	width:80px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	color:#333333;
}

#selectAnArea {
	margin:0 10px 0 0;
	padding:3px;
	width:130px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	color:#333333;
}

/* ---------- */

/* --- Visitors Guide Promotion --- */

.visitorsGuidePromotion {
	margin:12px 20px 35px 20px;
	padding:0;
}

.visitorsGuidePromotion p {
	padding:5px 0;
	font-size:1.5em;
	line-height:130%;
}

/* ---------- */

/* --- Fun Pass App Promotion --- */

.funPassAppPromotion {
	margin:-5px 20px 30px 20px;
	padding:0;
}

.funPassAppPromotion {
	width:240px;
	height:91px;
	background:url(../images/fun-pass-app-button.png) left top no-repeat !important;
	background:url(../images/fun-pass-app-button.gif) left top no-repeat;
}

.funPassAppPromotion a:link, .funPassAppPromotion a:visited {
	display:block;
	width:240px;
	height:91px;
	text-decoration:none;
	background:url(../images/fun-pass-app-button.png) left top no-repeat !important;
	background:url(../images/fun-pass-app-button.gif) left top no-repeat;
}

.funPassAppPromotion a:hover, .funPassAppPromotion a:active {
	background:url(../images/fun-pass-app-button.png) right top no-repeat !important;
	background:url(../images/fun-pass-app-button.gif) right top no-repeat;
}

/* ---------- */

/* --- Calendar of Events Promotion --- */

.calendarOfEventsPromotion {
	margin:10px 0 35px 0;
	padding:0;
	width:270px;
}

.calendarListingPromotion {
	clear:both;
	width:270px;
}

.calendarListingPromotionSummary {
	float:left;
	margin:8px 0 0 0;
	padding:0;
	width:170px;
	font-size:1.3em;
	overflow:hidden;
}

.calendarListingPromotionDate {
	float:right;
	margin:0;
	padding:13px 0 0 0;
	width:87px;
	height:27px;
	font-size:1.8em;
	color:#FFFFFF;
	text-align:center;
	background:url(../images/date-bg.png) !important;
	background:url(../images/date-bg.gif);
}



/* --- Partners Banner --- */

.partnersBanner {
	margin:0 20px 35px 20px;
	padding:0;
}

/* ---------- */




/* --- Small Go Button --- */

.goButtonSmall {
	width:43px;
	height:26px;
	background:url(../images/go-button-small.png) left top no-repeat !important;
	background:url(../images/go-button-small.gif) left top no-repeat;
	cursor:pointer;
	border:none;
	font-size:0px;
}

.goButtonSmall:hover {
	background:url(../images/go-button-small.png) right top no-repeat !important;
	background:url(../images/go-button-small.gif) right top no-repeat;
	border:none;
	font-size:0px;
}

/* ---------- */

/* --- Big Go Button --- */

.goButtonBig {
	margin:0;
	padding:0;
	width:59px;
	height:36px;
	background:url(../images/go-button-big.png) left top no-repeat !important;
	background:url(../images/go-button-big.gif) left top no-repeat;
	cursor:pointer;
	border:none;
}

.goButtonBig:hover {
	background:url(../images/go-button-big.png) right top no-repeat !important;
	background:url(../images/go-button-big.gif) right top no-repeat;
	border:none;
}

/* ---------- */

/* --- Listings : Narrow Column --- */



.listingNarrowContactInfo {
	float:left;
	width:200px;
	font-size:1.154em;
}

.listingNarrowLinks {
	float:right;
	width:150px;
	font-size:1.154em;
	text-align:right;
}

.listingNarrowTeaser {
	clear:both;
	padding:10px 0 0 0;
}

#mainColumn1 .listingNarrowTeaser p, #mainColumn2 .listingNarrowTeaser p, #mainColumn3 .listingNarrowTeaser p {
	font-size:1em;
	line-height:120%;
}

/* ---------- */

/* --- Listings : Wide Column --- */
.nolisting {
	
	padding:15px 20px 0 20px;

}



/* ---------- */



/* --- Listings : Lodging Availability --- */

.listingLodgingAvailability {
	margin:15px -20px 5px -20px;
	padding:15px 20px 10px 20px;
	border-top:1px solid #65ab33;
	
}

.listingLodgingAvailabilityTitle {
	margin:0 0 6px 0;
	
}

.listingLodgingAvailabilityAddress {
	float:left;
	width:220px;
	
}

.listingLodgingAvailabilityContactInfo {
	float:left;
	margin-left:30px;
	width:220px;
	
}

.listingLodgingAvailabilityWeekViewTable table {
	float:left;
	margin:20px 20px 0 20px;
	width:526px;
	border:2px solid #a8a8a8;
	border-collapse:collapse;
}

.listingLodgingAvailabilityWeekViewTable table tr td {
	padding:8px 0;

	text-align:center;
	border:1px solid #a8a8a8;
	background-color:#f1f1f1;
}

/* ---------- */


/* --- Prev Week Button --- */

.prevWeekButton {
	float:left;
	margin-top:58px;
	width:35px;
	height:68px;
	background:url(../images/prev-week-button.gif) left top no-repeat;
}

.prevWeekButton a:link, .prevWeekButton a:visited {
	display:block;
	width:35px;
	height:68px;
	text-decoration:none;
	background:url(../images/prev-week-button.gif) left top no-repeat;
}

.prevWeekButton a:hover, .prevWeekButton a:active {
	background:url(../images/prev-week-button.gif) right top no-repeat;
}

/* ---------- */

/* --- Next Week Button --- */

.nextWeekButton {
	float:right;
	margin-top:58px;
	width:35px;
	height:68px;
	background:url(../images/next-week-button.gif) left top no-repeat;
}

.nextWeekButton a:link, .nextWeekButton a:visited {
	display:block;
	width:35px;
	height:68px;
	text-decoration:none;
	background:url(../images/next-week-button.gif) left top no-repeat;
}

.nextWeekButton a:hover, .nextWeekButton a:active {
	background:url(../images/next-week-button.gif) right top no-repeat;
}

/* ---------- */



/* --- Prev Button --- */

.prevButton {
	float:left;
	margin:2px 20px 0 160px;
	width:12px;
	height:19px;
	background:url(../images/prev-button.gif) left top no-repeat;
}

.prevButton a:link, .prevButton a:visited {
	display:block;
	width:12px;
	height:19px;
	text-decoration:none;
	background:url(../images/prev-button.gif) left top no-repeat;
}

.prevButton a:hover, .prevButton a:active {
	background:url(../images/prev-button.gif) right top no-repeat;
}

/* ---------- */

/* --- Next Button --- */

.nextButton {
	float:left;
	margin:2px 0 0 20px;
	width:12px;
	height:19px;
	background:url(../images/next-button.gif) left top no-repeat;
}

.nextButton a:link, .nextButton a:visited {
	display:block;
	width:12px;
	height:19px;
	text-decoration:none;
	background:url(../images/next-button.gif) left top no-repeat;
}

.nextButton a:hover, .nextButton a:active {
	background:url(../images/next-button.gif) right top no-repeat;
}

/* ---------- */

/* --- Featured Listing Promotion --- */

.featuredListingPromotion {
	float:right;
	margin:10px 0 5px 20px;
	width:200px;
	border:1px solid #65ab33;
	background-color:#f1f1f1;
}

.featuredListingPromotionHeading {
	margin:5px 10px;
	font-size:1.8em;
}

.featuredListingPromotionLink {
	margin:0 10px 10px 10px;
	font-size:1.5em;
}

/* ---------- */

/* --- Body Links Section --- */

.bodyLinksSection {
	margin:15px -20px 0 -20px;
	padding:5px 20px;
	border-top:1px solid #65ab33;
	border-bottom:1px solid #65ab33;
}

#mainColumn1 .bodyLinksSection ul, #mainColumn2 .bodyLinksSection ul, #mainColumn3 .bodyLinksSection ul {
	margin:10px 0;
	padding:0;
	list-style-type:none;
	line-height:120%;
}

#mainColumn1 .bodyLinksSection ul li, #mainColumn2 .bodyLinksSection ul li, #mainColumn3 .bodyLinksSection ul li {
	margin:0;
	padding:0;
}

#mainColumn1 .bodyLinksSection ul li ul, #mainColumn2 .bodyLinksSection ul li ul, #mainColumn3 .bodyLinksSection ul li ul {
	margin:0 0 10px 20px;
}

.bodyLinksSection1, .bodyLinksSection2, .bodyLinksSection3 {
	float:left;
	margin-right:30px;
	padding:0;
	width:190px;
}

.bodyLinksSection3 {
	margin-right:0;
}

/* ---------- */

/* --- News Archives Table --- */

table.newsArchivesTable {
	width:100%;
	border-collapse:collapse;
}

table.newsArchivesTable tr td {
	padding:10px;
	font-size:1.5em;
	vertical-align:top;
}

/* ---------- */

/* --- Disclaimers --- */

.disclaimers {
	margin:15px -20px 5px -20px;
	padding:15px 20px 10px 20px;
	font-size:1.3em;
	border-top:1px solid #65ab33;
}

#mainColumn1 .disclaimers p, #mainColumn2 .disclaimers p, #mainColumn3 .disclaimers p {
	font-size:1em;
	line-height:120%;
}

/* ---------- */

/* --- Main Column Forms --- */

.mainColumnForm {
	margin:20px 0;
}

.mainColumnForm table {
	width:100%;
	border-collapse:collapse;
}

.mainColumnForm table tr td {
	padding:10px;
}

.formField {
	padding:4px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
}

.formFieldWidth {
	padding:6px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
}


.formFieldWidth150px {
	margin:0 10px 0 0;
	padding:6px;
	width:150px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
}

.formFieldWidth70px {
	margin:0 10px 0 0;
	padding:6px;
	width:70px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
}

.formFieldWidth50px {
	margin:0 10px 0 0;
	padding:6px;
	width:50px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
}

.formFieldWidth30px {
	margin:0 10px 0 0;
	padding:6px;
	width:30px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
}

.formFieldTextArea300x200 {
	margin:0 10px 0 0;
	padding:6px;
	width:300px;
	height:200px;
	border:1px solid #ba7902;
	border-radius:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
}

/* ---------- */

/* --- Send Button --- */

.sendButton {
	margin:0;
	padding:0;
	width:81px;
	height:30px;
	background:url(../images/send-button.png) left top no-repeat !important;
	background:url(../images/send-button.gif) left top no-repeat;
	cursor:pointer;
	border:none;
}

.sendButton:hover {
	background:url(../images/send-button.png) right top no-repeat !important;
	background:url(../images/send-button.gif) right top no-repeat;
	border:none;
}

/* ---------- */

/* --- Start My RFP Button --- */

.startMyRFPButton {
	margin:0;
	padding:0;
	width:180px;
	height:30px;
	background:url(../images/start-my-rfp-button.png) left top no-repeat !important;
	background:url(../images/start-my-rfp-button.gif) left top no-repeat;
	cursor:pointer;
	border:none;
}

.startMyRFPButton:hover {
	background:url(../images/start-my-rfp-button.png) right top no-repeat !important;
	background:url(../images/start-my-rfp-button.gif) right top no-repeat;
	border:none;
}

/* ---------- */

/* --- Back To Top Link --- */

.backToTopLink {
	margin:15px -20px 5px -20px;
	padding:15px 20px 10px 20px;
	font-size:1.3em;
	height:10px;
	border-top:1px solid #65ab33;
	text-transform:uppercase;
}

/* ---------- */

/* --- Dividers --- */

.dottedHorizontalDivider {
	margin:10px 0 0 0;
	border-top:1px dotted #ec9c0b;
}

.solidHorizontalDivider {
	margin:10px -20px 0 -20px;
	border-top:1px solid #65ab33;
}

/* ---------- */

/* -------------------------------------------------- */

/* --- Footer Area --- */

#footerAreaLedge {
	margin:-5px auto 0 auto;
	width:980px;
	height:13px;
	background:url(../images/footer-ledge.png) center top no-repeat !important;
	background:url(../images/footer-ledge.gif) center top no-repeat;
}

#footerArea {
	margin:0 auto;
	padding:0 0 25px 0;
	width:980px;
	background:#4b881f url(../images/footer-bg-leaf.gif) 32% 100% no-repeat;
	color:#ffffff;
	font-size:1.3em;
}

#footerArea a:link, #footerArea a:visited {
	color:#ffea4a;
	text-decoration:none;
}

#footerArea a:hover, #footerArea a:active {
	color:#ffffff;
	text-decoration:underline;
}

.footerContactInfo {
	float:left;
	margin:30px 0 0 30px;
	width:330px;
}









.footerBlogIcon {
	float:left;
	margin-right:7px;
	width:35px;
	height:35px;
	background:url(../images/blog-icon-footer.gif) right top no-repeat;
}

.footerBlogIcon a:link, .footerBlogIcon a:visited {
	display:block;
	width:35px;
	height:35px;
	text-decoration:none;
	background:url(../images/blog-icon-footer.gif) right top no-repeat;
}

.footerBlogIcon a:hover, .footerBlogIcon a:active {
	background:url(../images/blog-icon-footer.gif) left top no-repeat;
}

.footerCopyright {
	float:left;
	margin:5px 0 0 10px;
}

/* -------------------------------------------------- */

.calendarBox1 {
	width:30px;
	height:23px;
	color:#ffffff;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	border:1px solid #ffffff;
	background:#ffffff;
}

.calendarBox2 {
	width:30px;
	height:23px;
	color:#9B9B9B;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	border:1px solid #E6E6E6;
	background:#F5F5F5;
}

.calendarBox3 {
	width:30px;
	height:23px;
	color:#666666;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	border:1px solid #CECECE;
	background:#ECECEC;
}

.calendarDOW {
	width:30px;
	height:22px;
	color:#333333;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	border:1px solid #ffffff;
	background:#ffffff;
}

.calendarMonthYear {
	color:#ffffff;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}

.calendarInput {
	width:55px;
	padding:1px;
	line-height:20px;
	height:20px;
	border:1px solid #63A333;
	border-radius:4px;
	font-size:10px;
	color:#333333;
}

.calendarIcon {
	vertical-align:bottom;
}

.calendarBox11 {
	width:20px;
	height:18px;
	color:#ffffff;
	text-align:center;
	font-size:11px;
	font-weight:normal;
	border:1px solid #ffffff;
	background:#ffffff;
}

.calendarBox21 {
	width:20px;
	height:18px;
	color:#9B9B9B;
	text-align:center;
	font-size:11px;
	font-weight:normal;
	border:1px solid #E6E6E6;
	background:#F5F5F5;
}

.calendarBox31 {
	width:20px;
	height:18px;
	color:#666666;
	text-align:center;
	font-size:11px;
	font-weight:normal;
	border:1px solid #CECECE;
	background:#ECECEC;
}

.calendarDOW1 {
	width:20px;
	height:17px;
	color:#333333;
	text-align:center;
	font-size:11px;
	font-weight:normal;
	border:1px solid #ffffff;
	background:#ffffff;
}

.calendarMonthYear1 {
	color:#ffffff;
	text-align:center;
	font-size:11px;
	font-weight:normal;
}